﻿

.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-lg{display:table !important}
tr.visible-lg{display:table-row !important}
th.visible-lg,td.visible-lg{display:table-cell !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_promo_description{position:relative;padding-bottom:20px}
.et_pb_promo_description p:last-of-type{padding-bottom:0}

.d0{
	display: none;
}


.container {
	width: 980px;
	padding:20px;
	
	margin-top:-20px;
	
}

.mt-close{
    display: none;
}

#content {
    height: 100%;
    width: 100%;
	text-align:left;
	z-index:0;
}


.uk-text-center {
  text-align: center !important;
}

  .uk-text-center\@s {
    text-align: center !important;
  }

  .uk-text-center\@m {
    text-align: center !important;
  }

  .uk-text-center\@l {
    text-align: center !important;
  }

  .uk-text-center\@xl {
    text-align: center !important;
  }
#header #navigation ul#main-menu li.second-lvl{padding-left:0;display:block;font-weight:normal;font-family:helvetica,arial,sans-serif;}
#header #navigation ul#main-menu li.second-lvl a{text-transform:none !important;}

.comment_entry_wrapper p.message{
background:#fff;border:1px solid #eee;
margin:0;padding:2px 10px;
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{padding:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;text-transform:uppercase}
#cssmenu ul li.open a{color:#fff}
#cssmenu ul{border-top:1px solid #fff}
#cssmenu{width:100%;color:#fff;padding:0}
#cssmenu ul ul{display:none;border:0}
#cssmenu ul ul li{border-bottom:0}
#cssmenu ul li.open{background-color:#383935;color:#fff}
#cssmenu ul ul li a{cursor:pointer;padding:15px 20px;z-index:1;text-decoration:none;font-size:12px;color:#000}
#cssmenu ul ul ul li a{padding-left:30px}
#cssmenu ul ul li a:hover{color:#279989}


.l {
    float: left;
    display: inline;
}


#footerContent .l {
    max-width: 49%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


	.site-header .col-md-4,
	.site-header .col-md-8 {
		min-height: 0;
	}

	.service.col-md-4:nth-of-type(3n+1) {
		clear: left;
	}


.slidr-nav .current,
.mslidr-nav .current {
	background-color: #c73944;
}


.nav-links .page-numbers.current {
	border-radius: 3px;
	background: #424f57;
	color: #fff;
}


.nav-lang .current {
	font-weight: 800;
}


#nav-main ul .current-menu-item a {
	font-weight: 700;
}


#nav-tail .current-menu-item a {
	font-weight: 700;
}


body #responsive-menu-container .nav-lang .current {
	font-weight: 800;
}


	

	#block-block-7{
		display:none;
	}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

    .client_login.menu-item{
        display:none
    }


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.wrapper{border: 1px solid #e9e9e9;}


.gallerywrap .title-wrap, .gallery-wrap .title-wrap, .imagewrap .title-wrap {
 position:relative;
 display:block;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


li.menu-item a {
color:red;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.col-3, .col-4, .col-6, .col-8, .col-12,
.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-12, 
.col-xs-3, .col-xs-4, .col-xs-6, .col-xs-8, .col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

	.col-6 {
	width: 50%;
	}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3){margin-bottom:15px;}
.footer .row .footer-rows{width:50%;}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3),.footer .row .footer-rows:nth-child(4){margin-bottom:15px;}
.product_item .notrated{color:#ccc;text-transform:uppercase;font-size:10px}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.navbar .navbar-header {
  display: table;
  position: relative;
  table-layout: fixed;
}

  .navbar.classic .navbar-nav,
  .navbar.classic .navbar-header {
    height: 94px;
  }


.navbar.fixed .navbar-header {
  height: 65px;
}

  .navbar.extended .navbar-header {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.extended.fixed .navbar-header {
    display: none;
  }

  .navbar.classic .navbar-header {
    display: table;
    position: relative;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar:not(.fixed) .navbar-header {
    height: 94px !important;
  }
.tribe-grid-body .tribe-events-tooltip .tribe-events-event-body{position:relative}
.tribe-grid-body .tribe-events-tooltip .tribe-events-arrow{width:11px;height:18px;background-position:-33px 0;bottom:auto;left:-11px;top:6px}
.tribe-grid-body .tribe-events-right .tribe-events-tooltip .tribe-events-arrow{left:auto;right:-11px;background-position:-20px 0}
.ui--accordion-item-content{background-color:#ffffff;border-bottom:1px solid #ebebeb;padding:30px 30px 12px;text-shadow:none;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-closed.last-item,.ui--accordion-item.ui--accordion-state-closed.last-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-webkit-border-bottom-left-radius:0 !important;-webkit-border-bottom-right-radius:0 !important;-moz-border-radius-bottomleft:0 !important;-moz-border-radius-bottomright:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;}

    #top-txt i {
        margin-right: 8px;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-9{width:75%}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single {
  position: relative;
  margin: auto auto;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single.credits-padding {
  padding-bottom: 30px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 {
  font-family: 'proxima_novalight';
  text-align: center;
  text-transform: uppercase;
  color: #b26b47;
  line-height: 30px;
  font-size: 1.2em;
  letter-spacing: 1px;
}

.credits-popup .credits-inside .credits-popup-row .credits-popup-single h6 b {
  color: #000000;
}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}


	.preloader {
	    background: none repeat scroll 0 0 #fff;
	    height: 100%;
	    opacity: 1;
	    position: fixed;
	    text-align: center;
	    transition: all 0.2s ease 0s;
	    width: 100%;
	    z-index: 9999;
	}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}

	.preloader .pre-bounce1,
	.preloader .pre-bounce2 {
	    -webkit-animation: 2s ease 0s normal none infinite bounce;
	            animation: 2s ease 0s normal none infinite bounce;
	    background-color: #de4939;
	    border-radius: 50%;
	    height: 100%;
	    left: 0;
	    opacity: 0.6;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}

	.preloader .pre-bounce2 {
	    -webkit-animation-delay: -0.5s;
	            animation-delay: -0.5s;
	}




#logo_section {
}
